img {
  border:0;
  vertical-align:bottom;
}
ul,
li {
  margin:0;
  padding:0;
  list-style:none;
}
#image-navigation ul li a {
  padding-top:310px;
  margin-right:10px;
  display:block;
  width:103px;
  height:45px;
}
#image-navigation .navi {
	
  /* float:left; */
}
#image-navigation .navi-image {
  /* float:left; */
}
#image-navigation .navi li {
	float:left;
	}
#image-navigation-text ul li a {
  display:block;
  width:103px;
  height:45px;
  color:#333;
  line-height:50px;
  text-align:center;
}
#image-navigation-text .navi {
  float:left;
}
#image-navigation-text .navi-image {
  float:left;
}
#image-navigation-text a {
  background:#eee;
}
#image-navigation-text a.active {
  background:#333;
  color:#fff;
}
#image-navigation-text .navi-image { position:relative;}
#image-navigation-text .navi-image a { display:block; }
#image-navigation-text .navi-image a { position:absolute; top:0; left:0; z-index:8; }
#image-navigation-text .navi-image a.active { z-index:10; }
#image-navigation-text .navi-image a.last-active { z-index:9; }

